#block-uky-main-menu {
  width: 100%;
}
#block-uky-main-menu > ul {
  display: flex;
  position: relative;
  list-style: none;
  margin: 0;
  padding: 4px 0 0 0;
  width: inherit;
}
#block-uky-main-menu > ul li .main-nav-dropdown-button {
  margin-bottom: 0;
  text-transform: unset;
  background: #0033a0;
  color: #fff;
  border: none;
  margin-right: 3rem;
  padding: 0;
  line-height: 1.5rem;
  display: inline-flex;
}
#block-uky-main-menu
  > ul
  li
  .main-nav-dropdown-button
  span::before {
  font-size: 15px;
  transition: transform 250ms;
  padding: 4px 0 0 4px;
}

#block-uky-main-menu > ul li .main-nav-dropdown-button:hover,
#block-uky-main-menu > ul li .main-nav-dropdown-button:focus {
  text-decoration: underline;
  cursor: pointer;
}
#block-uky-main-menu
  > ul
  li
  .main-nav-dropdown-button[aria-expanded="true"] {
  color: #b1c9e8;
}
#block-uky-main-menu
  > ul
  li
  .main-nav-dropdown-button[aria-expanded="true"]
  span::before {
  transform: rotate(90deg);
}

/* content panel */
#block-uky-main-menu > ul li .main-nav-dropdown {
  transition-property: opacity, visibility;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 250ms;
  right: 0px;
  left: 0px;
  position: absolute;
  opacity: 0;
  visibility: hidden;
  background: #0033a0;
  padding-bottom: 4rem;
}

#block-uky-main-menu > ul li .main-nav-dropdown .panel-bg {
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  height: 100%;
  width: 100vw;
  background: #0033a0;
}
#block-uky-main-menu > ul li .main-nav-dropdown .panel-bg:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-image: linear-gradient(
    rgba(0, 0, 0, 0),
    rgba(0, 0, 0, 0.2),
    rgba(0, 0, 0, 0.4)
  );
}

/* content panel heading */
#block-uky-main-menu > ul li .main-nav-dropdown h2,
#block-uky-main-menu > ul li .main-nav-dropdown h2 a {
  margin-top: 54px;
  margin-bottom: 48px;
  text-transform: uppercase;
  font-size: 34px;
  line-height: 38px;
  font-weight: bold;
}
#block-uky-main-menu > ul li .main-nav-dropdown h2 a {
  text-decoration: underline;
}
#block-uky-main-menu > ul li .main-nav-dropdown h2 a.link--fancy {
  padding-left: 2rem;
}



#block-uky-main-menu
  > ul
  li
  button[aria-expanded="true"]
  + .main-nav-dropdown {
  opacity: 1;
  z-index: 50;
  visibility: visible;
}

/* top-level feature block */
#block-uky-main-menu
  > ul
  li
  button[aria-expanded="true"]
  + .main-nav-dropdown
  .feature-block {
  background: #0033a0;
  background-size: cover;
  background-position: top;
  width: 380px;
  min-height: 200px;
  float: right;
  padding: 2rem;
}
#block-uky-main-menu
  > ul
  li
  button[aria-expanded="true"]
  + .main-nav-dropdown
  .feature-block.radial {
  background-image: url(./../textures/radial.png);
}
#block-uky-main-menu
  > ul
  li
  button[aria-expanded="true"]
  + .main-nav-dropdown
  .feature-block.speckled {
  background-image: url(./../textures/speckled.png);
}
#block-uky-main-menu
  > ul
  li
  button[aria-expanded="true"]
  + .main-nav-dropdown
  .feature-block.splash {
  background-image: url(./../textures/splash.png);
}
#block-uky-main-menu
  > ul
  li
  button[aria-expanded="true"]
  + .main-nav-dropdown
  .feature-block.squares {
  background-image: url(./../textures/squares.png);
}

#block-uky-main-menu
  > ul
  li
  button[aria-expanded="true"]
  + .main-nav-dropdown
  .feature-block
  h3 {
  font-family: "TradeGothicCond", sans-serif;
  font-size: 28px;
  line-height: 29px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: -0.02em;
}
#block-uky-main-menu
  > ul
  li
  button[aria-expanded="true"]
  + .main-nav-dropdown
  .feature-block
  a {
  font-size: 17px;
  line-height: 20px;
  font-weight: 800;
}

#block-uky-main-menu
  > ul
  li
  button[aria-expanded="true"]
  + .main-nav-dropdown
  .feature-block
  a:hover {
  text-decoration: underline;
}

/* content panel link list */
#block-uky-main-menu
  > ul
  li
  button[aria-expanded="true"]
  + .main-nav-dropdown
  .link-list {
  padding-right: 1rem;
  float: left;
}
#block-uky-main-menu
  > ul
  li
  button[aria-expanded="true"]
  + .main-nav-dropdown
  .link-list
  ul {
  list-style-type: disc;
  padding-left: 1rem;
  -webkit-columns: 2;
  -moz-columns: 2;
  columns: 2;
  -webkit-column-gap: 6rem;
  -moz-column-gap: 6rem;
  column-gap: 6rem;
  -webkit-column-rule: 1px solid #b1c9e8;
  -moz-column-rule: 1px solid #b1c9e8;
  column-rule: 1px solid #b1c9e8;
}
#block-uky-main-menu
  > ul
  li
  button[aria-expanded="true"]
  + .main-nav-dropdown
  .link-list
  ul
  li {
  width: 300px;
  margin-bottom: 1rem;
}
#block-uky-main-menu
  > ul
  li
  button[aria-expanded="true"]
  + .main-nav-dropdown
  .link-list
  a {
  font-size: 17px;
  line-height: 22px;
  font-weight: 600;
}
/* content panel link list - featured link */
#block-uky-main-menu
  > ul
  li
  button[aria-expanded="true"]
  + .main-nav-dropdown
  .link-list
  ul
  li.featured {
  list-style-type: square;
  font-size: 24px;
}
#block-uky-main-menu
  > ul
  li
  button[aria-expanded="true"]
  + .main-nav-dropdown
  .link-list
  ul
  li.featured
  a {
  font-size: 20px;
  line-height: 28px;
  font-weight: 900;
}
#block-uky-main-menu
  > ul
  li
  button[aria-expanded="true"]
  + .main-nav-dropdown
  .link-list
  ul
  li.featured
  .desc {
  font-size: 15px;
  line-height: 19px;
  font-weight: 500;
  font-style: italic;
}

@media screen and (max-width: 76rem) {
  #block-uky-main-menu > ul li button {
    margin-right: 1rem;
  }
}

/* mobile nav */
button.menu-button[data-toggle="#MobileNav"] {
  margin-right: 0;
}
button.menu-button[data-toggle="#MobileNav"] .label {
  font-size: 16px;
}
#mobile_mainmenu {
  padding-bottom: 0;
}
#MobileNav .js-tablist .js-tablist__item a[aria-selected="true"] {
  background-color: unset;
}
#MobileNav .mobile-tab-nav .mobile-tab-nav__menus {
  background-image: linear-gradient(#0033a0, #1b365d);
  position: relative;
  padding: 1rem 2rem;
}
#block-mainnavigation-3 > div .main-nav-dropdown-button,
#block-mainnavigation-3 > div .sub-nav-panel-button {
  width: 100%;
  text-transform: unset;
  text-align: left;
  background: unset;
  color: #fff;
  border: none;
  margin: 0;
  padding: 0;
  font-size: 20px;
  line-height: 50px;
  display: inline-block;
}
#block-mainnavigation-3
  > div
  .main-nav-dropdown-button
  span::before,
#block-mainnavigation-3 > div .sub-nav-panel-button span::before {
  font-size: 15px;
  float: right;
  line-height: 50px;
}
#block-mainnavigation-3 > div .main-nav-dropdown-button:hover,
#block-mainnavigation-3 > div .main-nav-dropdown-button:focus,
#block-mainnavigation-3 > div .sub-nav-panel-button:hover,
#block-mainnavigation-3 > div .sub-nav-panel-button:focus {
  text-decoration: underline;
  cursor: pointer;
}

#block-mainnavigation-3 > div .main-nav-dropdown,
#block-mainnavigation-3 > div .sub-nav-panel {
  transition-property: opacity, visibility;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 250ms;
  right: 0px;
  left: 0px;
  top: 0px;
  position: absolute;
  opacity: 0;
  visibility: hidden;
  background-image: linear-gradient(#0033a0, #1b365d);
  padding: 1.5rem;
}

#block-mainnavigation-3
  > div
  button[aria-expanded="true"]
  + .main-nav-dropdown,
#block-mainnavigation-3
  > div
  button[aria-expanded="true"]
  + .sub-nav-panel {
  opacity: 1;
  z-index: 50;
  visibility: visible;
  min-height: 100%;
}

/* mobile content panel link list */
#block-mainnavigation-3
  > div
  button[aria-expanded="true"]
  + .main-nav-dropdown
  .link-list {
  padding: 0 0.25rem;
}
#block-mainnavigation-3
  > div
  button[aria-expanded="true"]
  + .main-nav-dropdown
  .link-list
  ul {
  list-style-type: disc;
  padding-left: 1rem;
}
#block-mainnavigation-3
  > div
  button[aria-expanded="true"]
  + .main-nav-dropdown
  .link-list
  ul
  li
  > a,
#block-mainnavigation-3
  > div
  button[aria-expanded="true"]
  + .main-nav-dropdown
  .link-list
  ul
  li
  > .sub-nav-panel-button {
  font-size: 17px;
  line-height: 31px;
  font-weight: 600;
}
#block-mainnavigation-3
  > div
  button[aria-expanded="true"]
  + .main-nav-dropdown
  .link-list
  ul
  li
  > .sub-nav-panel-button
  span::before {
  font-size: 15px;
  float: none;
  line-height: unset;
}

/* mobile content panel heading */
#block-mainnavigation-3 .main-nav-dropdown h2,
#block-mainnavigation-3 .main-nav-dropdown h2 a {
  margin-top: 0;
  text-transform: uppercase;
  font-size: 27px;
  line-height: 38px;
  font-weight: bold;
}

/* mobile content panel link list - featured link */
#block-mainnavigation-3
  > div
  button[aria-expanded="true"]
  + .main-nav-dropdown
  .link-list
  ul
  li.featured {
  list-style-type: square;
  font-size: 24px;
  margin-bottom: 1rem;
}
#block-mainnavigation-3
  > div
  button[aria-expanded="true"]
  + .main-nav-dropdown
  .link-list
  ul
  li.featured
  a {
  font-size: 20px;
  line-height: 28px;
  font-weight: 900;
  margin-bottom: 0px;
}
#block-mainnavigation-3
  > div
  button[aria-expanded="true"]
  + .main-nav-dropdown
  .link-list
  ul
  li.featured
  .desc {
  font-size: 15px;
  line-height: 19px;
  font-weight: 500;
  font-style: italic;
}
/* mobile top-level feature block */
#block-mainnavigation-3
  > div
  button[aria-expanded="true"]
  + .main-nav-dropdown
  .feature-block {
  background: #0033a0;
  background-size: cover;
  background-position: top;
  min-height: 200px;
  padding: 2rem;
}
#block-mainnavigation-3
  > div
  button[aria-expanded="true"]
  + .main-nav-dropdown
  .feature-block.radial {
  background-image: url(./../textures/radial.png);
}
#block-mainnavigation-3
  > div
  button[aria-expanded="true"]
  + .main-nav-dropdown
  .feature-block.speckled {
  background-image: url(./../textures/speckled.png);
}
#block-mainnavigation-3
  > div
  button[aria-expanded="true"]
  + .main-nav-dropdown
  .feature-block.splash {
  background-image: url(./../textures/splash.png);
}
#block-mainnavigation-3
  > div
  button[aria-expanded="true"]
  + .main-nav-dropdown
  .feature-block.squares {
  background-image: url(./../textures/squares.png);
}

#block-mainnavigation-3
  > div
  button[aria-expanded="true"]
  + .main-nav-dropdown
  .feature-block
  h3 {
  font-family: "TradeGothicCond", sans-serif;
  font-size: 28px;
  line-height: 29px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: -0.02em;
}
#block-mainnavigation-3
  > div
  button[aria-expanded="true"]
  + .main-nav-dropdown
  .feature-block
  a {
  font-size: 17px;
  line-height: 20px;
  font-weight: 800;
}

#block-mainnavigation-3
  > div
  button[aria-expanded="true"]
  + .main-nav-dropdown
  .feature-block
  a:hover {
  text-decoration: underline;
}

#mobile_mainmenu hr {
  border: 0.5px solid #fff;
}

/* mobile utiltiy nav */
#block-utilitynav-2 ul.menu li {
  display: block;
  font-size: 16px;
  line-height: 50px;
  font-weight: 500;
  text-transform: uppercase;
}
#block-utilitynav-2 ul.menu li a {
  text-decoration: none;
}
#block-utilitynav-2 ul.menu li a:hover {
  text-decoration: underline;
  color: #fff;
}

/* mobile universal nav */
#mobile_mainmenu .mobile-tab-nav__universal {
  padding: 0 0 2rem 0;
  text-align: center;
  background: #051f41;
}
#mobile_mainmenu .mobile-tab-nav__universal .site-search {
  display: inline-block;
  width: 100%;
  background: #0033a0;
  margin-top: 0;
  padding: 1rem;
  font-size: 20px;
  font-weight: 500;
  text-transform: uppercase;
}
#mobile_mainmenu .mobile-tab-nav__universal .site-search::before {
  vertical-align: bottom;
  font-size: 18px;
}
#mobile_mainmenu .mobile-tab-nav__universal .site-search:hover {
  text-decoration: underline;
  color: #fff;
}
#mobile_mainmenu .mobile-tab-nav__universal .universal-breadcrumb {
  padding: 0.5rem;
}

@media screen and (max-width: 35rem) {
  .lockup__logo svg {
    width: 17vw;
    height: auto;
  }
  .lockup__wordmark {
    font-size: 8vw;
    padding-bottom: 1rem;
  }
  #MobileNav .mobile-tab-nav .mobile-tab-nav__menus {
    padding: 1rem;
  }
}
